## openoffice.org-ia64-dummy 1.0

=== debian/changelog ===
openoffice.org-ia64-dummy (1.0) feisty; urgency=low

  * Initial version

 -- LaMont Jones <lamont@debian.org>  Thu, 29 Mar 2007 10:01:18 -0600
