=== debian/control ===
Source: openoffice.org-ia64-dummy
Priority: optional
Maintainer: LaMont Jones <lamont@debian.org>
Build-Depends: debhelper (>> 4.0.0),
Standards-Version: 3.5.9.0

Package: openoffice.org-writer-ia64-dummy
Section: editors
Architecture: ia64
Provides: openoffice.org-writer
Replaces: openoffice.org-writer
Conflicts: openoffice.org-writer 
Description: Dummy package for installability
 This metapackage is used to satisfy Dependencies so that ubuntu-live
 and ubuntu-desktop are installable.
